@charset "UTF-8";

/******************************************************
*
*	1. font property
*	2. link property
*	3. head section
*	4. foot section
*	5. global navigation section
*	6. bread crumb
*	7. main contents
*	8. page navi
*	9. side contents
*	10. nationflag contents
*
******************************************************/


/*  1. font property */
/*----------------------------------------------------------------------------------------------------------------------------------------*/

body {color: #333;}
em { color: #C00;}
em.bold { font-weight: bold;}





/*  2. link property */
/*----------------------------------------------------------------------------------------------------------------------------------------*/

a {	text-decoration: underline;}
a:link {	color: #06c;}
a:visited {	color: #06c;}
a:active {	color: #06c;}
a:hover {	color: #06c; text-decoration: none;}





/*  3. head section */
/*----------------------------------------------------------------------------------------------------------------------------------------*/

#headSec {
}

#headSec-inner {
	position: relative;
	min-height: 140px;
	_height: 140px;
	background: url(../img_common/head_bg.jpg) no-repeat left top;
}

#headSec-inner #logo {
	position: absolute;
	top: 24px;
	left: 25px;
}

#headSec-inner #btnHQ {
	position: absolute;
	top: 27px;
	right: 60px;
}

#headSec-inner #selectLang {
	position: absolute;
	top: 6px;
	right: 55px;
}

#headSec #selectLang li {
	display: inline;
	float: left;
	line-height: 100%;
	padding: 0 5px;
	color: #fff;
	font-size: 93%;
}
	.jp #headSec #selectLang li {
		padding-top: 1px;
	}

#headSec #selectLang li a {
	padding: 3px 4px;
	background: url(../img_common/link_bg.png) no-repeat left 100px;
	overflow: hidden;
}
#headSec #selectLang li a:link,
#headSec #selectLang li a:visited {
	color: #fff;
	text-decoration: none;
}
#headSec #selectLang li a:active {
	color: #fff;
	text-decoration: none;
}
#headSec #selectLang li a:hover {
	/*color: #fff;*/
	/*background: #9D2721;*/
}

.jp #headSec #selectLang li#lang-jp a,
.en #headSec #selectLang li#lang-en a {
	padding: 3px 4px;
	background: none;
	overflow: hidden;
	cursor: default;
}

.jp #headSec #selectLang li#lang-jp a:link,
.jp #headSec #selectLang li#lang-jp a:visited,
.jp #headSec #selectLang li#lang-jp a:active,
.en #headSec #selectLang li#lang-en a:link,
.en #headSec #selectLang li#lang-en a:visited,
.en #headSec #selectLang li#lang-en a:active {
	padding-left: 12px;
	background: url(../img_common/lang_icon.png) no-repeat left center;
	color: #fff;
	text-decoration: none;
}





/*  4. foot section */
/*----------------------------------------------------------------------------------------------------------------------------------------*/

#footSec {
	margin-top: 32px;
}

#footSec-inner {
	background: url(../img_common/foot_bg.gif) repeat-x left top;
}

#footSec .pageNavi {
	margin-top: 0;
	padding-bottom: 0;
}

/**** page top ****/

#footSec .pageNavi .pagetop a {
	width: 140px;
	height: 20px;
}
.jp #footSec .pageNavi .pagetop a { background-image: url(../img_common/foot_pagetop.gif);}
.en #footSec .pageNavi .pagetop a { background-image: url(../img_en/foot_pagetop.gif);}
#footSec .pageNavi .pagetop a:hover { background-position: left bottom;}



#footSec #fNavi {
	width: 870px;
	margin: 16px 0 0 15px;
}

#footSec #fNavi .cont {
	display: inline;
	float: left;
	width: 130px;
	margin-right: 15px;
	padding-bottom: 10px;
}

#footSec #fNavi .cont h2 {
	line-height: 0;
	margin-top: 16px;
	padding-bottom: 2px;
}

#footSec #fNavi .cont ul li {
	line-height: 100%;
	margin: 7px 0 0 10px;
	font-size: 85%;
}

#footSec #fNavi .cont ul li a {
	display: block;
	_display: inline-block;
	padding-left: 18px;
	background: url(../img_common/foot_arrow.png) no-repeat left 2px;
}
#footSec #fNavi .cont ul li a:link,
#footSec #fNavi .cont ul li a:visited,
#footSec #fNavi .cont ul li a:active {
	color: #fff;
	text-decoration: none;
}
#footSec #fNavi .cont ul li a:hover {
	color: #eee;
}

#footSec #fNavi #fNavi5 {
	/*margin-right: 20px;*/
}

#footSec #fNavi #fNavi6 {
	width: 136px;
	margin-right: 0;
	margin-bottom: 0;
	padding-top: 16px;
}

#footSec #fNavi #fNavi6 ul li {
	line-height: 0;
	margin: 0 0 12px 0;
	font-size: 0;
}

#footSec #fNavi #fNavi6 ul li a {
	padding-left: 0;
	background: none;
}



#footSec #copyright {
	margin: 0 0 10px 15px;
	padding-top: 4px;
	color: #fff;
	font-size: 77%;
}




/*  5. global navigation section */
/*----------------------------------------------------------------------------------------------------------------------------------------*/

#gNaviSec {
	margin-top: 24px;
}

#gNaviSec ul li {
	display: inline;
	float: left;
	margin-right: 10px;
}

#gNaviSec ul li#gNavi6 {
	margin-right: 0;
}





/*  6. bread crumb */
/*----------------------------------------------------------------------------------------------------------------------------------------*/

#breadCrumb {
	line-height: 100%;
	margin: 16px 0;
	font-size: 85%;
}

#breadCrumb a:link,
#breadCrumb a:visited,
#breadCrumb a:active {
	color: #333;
	border-bottom: 1px dotted #333;
	text-decoration: none;
}

#breadCrumb a:hover {
	border-bottom: 1px dotted #fff;
	text-decoration: none;
}

#breadCrumb span {
	padding: 0 8px;
	color: #3A8FFF;
	font-size: 10px;
	cursor: default;
}

#breadCrumb img {
	vertical-align: text-bottom;
}

/* for opera */
html:first-child #breadCrumb img {
	vertical-align: middle;
}





/*  7. main contents */
/*----------------------------------------------------------------------------------------------------------------------------------------*/

#nation {
	width: 875px;
	margin: 0 auto 20px;
	padding: 0 0 6px 15px;
	border-bottom: 2px solid #3A90FF;
}

#nation p,
#nation h1 {
	min-height: 35px;
	_height: 35px;
	line-height: 35px;
	padding-left: 62px;
	background-repeat: no-repeat;
	background-position: left top;
	font-weight: bold;
	font-size: 153.9%;
}
#nf-habitat { background-image: url(../img_common/nf_habitat.gif);}
#nf-habitat-s { background-image: url(../img_common/nf_habitat_s.gif);}
#nf-afghanistan { background-image: url(../img_common/nf_afghanistan.gif);}
#nf-afghanistan-s { background-image: url(../img_common/nf_afghanistan_s.gif);}
#nf-iran { background-image: url(../img_common/nf_iran.gif);}
#nf-iran-s { background-image: url(../img_common/nf_iran_s.gif);}
#nf-iraq { background-image: url(../img_common/nf_iraq.gif);}
#nf-iraq-s { background-image: url(../img_common/nf_iraq_s.gif);}
#nf-india { background-image: url(../img_common/nf_india.gif);}
#nf-india-s { background-image: url(../img_common/nf_india_s.gif);}
#nf-indonesia { background-image: url(../img_common/nf_indonesia.gif);}
#nf-indonesia-s { background-image: url(../img_common/nf_indonesia_s.gif);}
#nf-australia { background-image: url(../img_common/nf_australia.gif);}
#nf-australia-s { background-image: url(../img_common/nf_australia_s.gif);}
#nf-korea_rok { background-image: url(../img_common/nf_korea_rok.gif);}
#nf-korea_rok-s { background-image: url(../img_common/nf_korea_rok_s.gif);}
#nf-cambodia { background-image: url(../img_common/nf_cambodia.gif);}
#nf-cambodia-s { background-image: url(../img_common/nf_cambodia_s.gif);}
#nf-korea_prk { background-image: url(../img_common/nf_korea_prk.gif);}
#nf-korea_prk-s { background-image: url(../img_common/nf_korea_prk_s.gif);}
#nf-singapore { background-image: url(../img_common/nf_singapore.gif);}
#nf-singapore-s { background-image: url(../img_common/nf_singapore_s.gif);}
#nf-sri_lanka { background-image: url(../img_common/nf_sri_lanka.gif);}
#nf-sri_lanka-s { background-image: url(../img_common/nf_sri_lanka_s.gif);}
#nf-thailand { background-image: url(../img_common/nf_thailand.gif);}
#nf-thailand-s { background-image: url(../img_common/nf_thailand_s.gif);}
#nf-china { background-image: url(../img_common/nf_china.gif);}
#nf-china-s { background-image: url(../img_common/nf_china_s.gif);}
#nf-new_zeeland { background-image: url(../img_common/nf_new_zeeland.gif);}
#nf-new_zeeland-s { background-image: url(../img_common/nf_new_zeeland_s.gif);}
#nf-nepal { background-image: url(../img_common/nf_nepal.gif);}
#nf-nepal-s { background-image: url(../img_common/nf_nepal_s.gif);}
#nf-pakistan { background-image: url(../img_common/nf_pakistan.gif);}
#nf-pakistan-s { background-image: url(../img_common/nf_pakistan_s.gif);}
#nf-papua_new_guinea { background-image: url(../img_common/nf_papua_new_guinea.gif);}
#nf-papua_new_guinea-s { background-image: url(../img_common/nf_papua_new_guinea_s.gif);}
#nf-bangladesh { background-image: url(../img_common/nf_bangladesh.gif);}
#nf-bangladesh-s { background-image: url(../img_common/nf_bangladesh_s.gif);}
#nf-timor_leste { background-image: url(../img_common/nf_timor_leste.gif);}
#nf-timor_leste-s { background-image: url(../img_common/nf_timor_leste_s.gif);}
#nf-philippines { background-image: url(../img_common/nf_philippines.gif);}
#nf-philippines-s { background-image: url(../img_common/nf_philippines_s.gif);}
#nf-bhutan { background-image: url(../img_common/nf_bhutan.gif);}
#nf-bhutan-s { background-image: url(../img_common/nf_bhutan_s.gif);}
#nf-brunei { background-image: url(../img_common/nf_brunei.gif);}
#nf-brunei-s { background-image: url(../img_common/nf_brunei_s.gif);}
#nf-vietnam { background-image: url(../img_common/nf_vietnam.gif);}
#nf-vietnam-s { background-image: url(../img_common/nf_vietnam_s.gif);}
#nf-malaysia { background-image: url(../img_common/nf_malaysia.gif);}
#nf-malaysia-s { background-image: url(../img_common/nf_malaysia_s.gif);}
#nf-myanmar { background-image: url(../img_common/nf_myanmar.gif);}
#nf-myanmar-s { background-image: url(../img_common/nf_myanmar_s.gif);}
#nf-maldives { background-image: url(../img_common/nf_maldives.gif);}
#nf-maldives-s { background-image: url(../img_common/nf_maldives_s.gif);}
#nf-mongolia { background-image: url(../img_common/nf_mongolia.gif);}
#nf-mongolia-s { background-image: url(../img_common/nf_mongolia_s.gif);}
#nf-lao_pdr { background-image: url(../img_common/nf_lao_pdr.gif);}
#nf-lao_pdr-s { background-image: url(../img_common/nf_lao_pdr_s.gif);}
#nf-fiji { background-image: url(../img_common/nf_fiji.gif);}
#nf-fiji-s { background-image: url(../img_common/nf_fiji_s.gif);}
#nf-samoa { background-image: url(../img_common/nf_samoa.gif);}
#nf-samoa-s { background-image: url(../img_common/nf_samoa_s.gif);}
#nf-vanuatu { background-image: url(../img_common/nf_vanuatu.gif);}
#nf-vanuatu-s { background-image: url(../img_common/nf_vanuatu_s.gif);}
#nf-tuvalu { background-image: url(../img_common/nf_tuvalu.gif);}
#nf-tuvalu-s { background-image: url(../img_common/nf_tuvalu_s.gif);}
#nf-solomon_islands { background-image: url(../img_common/nf_solomon_islands.gif);}
#nf-solomon_islands-s { background-image: url(../img_common/nf_solomon_islands_s.gif);}
#nf-pacific_islands { background-image: url(../img_common/nf_pacific_islands.gif);}
#nf-pacific_islands-s { background-image: url(../img_common/nf_pacific_islands_s.gif);}
#nf-spp { background-image: url(../img_common/spp_logo.gif);}
#nf-spp-s { background-image: url(../img_common/spp_logo_s.gif);}


#nation .none {
	line-height: 34px;
	padding-left: 0;
	background: none;
}


/* --------------------------------------------------------------------------------- */

#alpha h1 {
	min-height: 85px;
	_height: 85px;
	line-height: 65px;
	padding-left: 40px;
	background: url(../img_common/h1.jpg) no-repeat left top;
	font-weight: bold;
	font-size: 138.5%;
}
#alpha h1.line2 {
	min-height: 70px;
	_height: 70px;
	line-height: 1.2em;
	padding-top: 15px;
	padding-right: 28px;
	font-size: 131%;
}

#alpha h1.line3 {
	min-height: 78px;
	_height: 78px;
	line-height: 1.1em;
	padding-top: 7px;
	padding-right: 28px;
	font-size: 123.1%;
}

#alpha h1.line4 {
	min-height: 78px;
	_height: 78px;
	line-height: 1.1em;
	padding-top: 7px;
	padding-right: 28px;
	font-size: 116%;
}


/* --------------------------------------------------------------------------------- */


#alpha #main {
	width: 560px;
	margin-left: 40px;
	word-wrap: break-word;
}

#alpha #main .cont {
	position: relative;
}


/* --------------------------------------------------------------------------------- */


#alpha #main h2 {
	margin-bottom: 20px;
	padding-left: 28px;
	background: url(../img_common/h2.gif) no-repeat left center;
	font-weight: bold;
	font-size: 123.1%;
}
#alpha #main h2 a:link,
#alpha #main h2 a:visited,
#alpha #main h2 a:active {
	color: #333;
}

#alpha #main h3 {
	margin-bottom: 16px;
	color: #8BC53F;
	font-weight: bold;
	font-size: 108%;
}

#alpha #main h4 {
	margin-top: 16px;
	padding-bottom: 4px;
	border-bottom: 1px solid #8BC53F;
}

#alpha #main h5 {
	margin-top: 16px;
	font-size: 108%;
	font-weight: bold;
}

#alpha .sticky {
	position: relative;
	top: 0;
	left: -40px;
	width: 560px !important;
	min-height: 85px !important;
	_height: 85px !important;
	line-height: 65px !important;
	margin-bottom: 20px !important;
	padding-left: 40px !important;
	background: url(../img_common/h1.jpg) no-repeat left top !important;
	font-weight: bold !important;
	font-size: 138.5% !important;
}

#alpha .sticky2 {
	font-size: 131% !important;
}
#alpha #main h2.sticky a:link,
#alpha #main h2.sticky a:visited,
#alpha #main h2.sticky a:active {
	line-height: 65px;
	color: #333;
}

#alpha .sticky.line2 {
	width: 532px !important;
	min-height: 70px !important;
	_height: 70px !important;
	line-height: 1.2em !important;
	padding-top: 15px !important;
	padding-right: 28px !important;
	font-size: 131% !important;
}
#alpha #main h2.sticky.line2 a:link,
#alpha #main h2.sticky.line2 a:visited,
#alpha #main h2.sticky.line2 a:active {
	line-height: 1.2em;
	color: #333;
}

#alpha .sticky.line3 {
	width: 532px !important;
	min-height: 78px !important;
	_height: 78px !important;
	line-height: 1.1em !important;
	padding-top: 7px !important;
	padding-right: 28px !important;
	font-size: 123.1% !important;
}


/* --------------------------------------------------------------------------------- */

#alpha #main .pht-L {
	display: inline;
	float: left;
	margin: 0 12px 8px 0;
}

#alpha #main .pht-R {
	display: inline;
	float: right;
	margin: 0 0 8px 12px;
}

#alpha #main .pht-L span,
#alpha #main .pht-R span {
	display: block;
	margin-top: 4px;
	color: #999;
	font-size: 77%;

	/* Mozilla */
	/*white-space: -moz-pre-wrap;*/

	/* Opera 4-6 */
	/*white-space: -pre-wrap;*/

	/* Opera 7 */
	/*white-space: -o-pre-wrap;*/

	/* CSS3 */
	/*white-space: pre-wrap;*/

	/* IE 5.5+ */
	/*word-wrap: break-word;*/
}

#alpha #main .caption {
	display: block;
	margin-top: 4px;
	color: #999;
	font-size: 77%;

	/* Mozilla */
	/*white-space: -moz-pre-wrap;*/

	/* Opera 4-6 */
	/*white-space: -pre-wrap;*/

	/* Opera 7 */
	/*white-space: -o-pre-wrap;*/

	/* CSS3 */
	/*white-space: pre-wrap;*/

	/* IE 5.5+ */
	/*word-wrap: break-word;*/
}


/* --------------------------------------------------------------------------------- */

#alpha #main .lNavi {
	margin-left: 20px;
}

#alpha #main .lNavi li {
	margin-top: 8px;
}

#alpha #main .lNavi li a {
	display: block;
	zoom: 1;
	padding-left: 20px;
	background: url(../img_common/arrow1.gif) no-repeat left 3px;
	font-size: 93%;
}

#alpha #main .lNavi li a.current {
	color: #c00;
	text-decoration: none;
}


/* --------------------------------------------------------------------------------- */

#alpha #main .pdf-dl {
	min-height: 40px;
	_height: 40px;
	padding: 20px 9px 0 64px;
	border: 1px solid #ccc;
	background: url(../img_common/icon_pdf.gif) no-repeat 5px 8px;
}

#alpha #main .pdf-dl p {
	margin-bottom: 12px;
}

#alpha #main .pdf-dl p a.arrow2 {
	display: block;
	background-position: left 4px;
}

/*
#alpha #main .pdf-dl {
	margin-bottom: 24px;
}

#alpha #main .pdf-dl a {
	display: block;
	min-height: 44px;
	_height: 44px;
	padding-left: 64px;
	background: url(../img_common/icon_pdf.gif) no-repeat left top;
}
*/

#alpha #main .word-dl {
	min-height: 40px;
	_height: 40px;
	padding: 20px 9px 0 64px;
	border: 1px solid #ccc;
	background: url(../img_common/icon_word_dl.gif) no-repeat 5px 8px;
}

#alpha #main .word-dl p {
	margin-bottom: 12px;
}

#alpha #main .word-dl p a.arrow2 {
	display: block;
	background-position: left 4px;
}

#alpha #main .excel-dl {
	min-height: 40px;
	_height: 40px;
	padding: 20px 9px 0 64px;
	border: 1px solid #ccc;
	background: url(../img_common/icon_excel_dl.gif) no-repeat 5px 8px;
}

#alpha #main .excel-dl p {
	margin-bottom: 12px;
}

#alpha #main .excel-dl p a.arrow2 {
	display: block;
	background-position: left 4px;
}

/* --------------------------------------------------------------------------------- */

#alpha #main .relatedLinks {
	zoom:1;/*for IE 5.5-7*/
}
#alpha #main .relatedLinks:after {
    content: " ";
    display: block;
    visibility: hidden;
    height: 0.1px;
    clear: both;
    font-size: 0.1em;
    line-height: 0;
}
* html #alpha #main .relatedLinks {
	display: inline-block;
}
/* no ie mac \*/
* html #alpha #main .relatedLinks { height: 1%; }
#alpha #main .relatedLinks { display: block; }
/* */

#alpha #main .relatedLinks dt {
	display: inline;
	float: left;
	width: 90px;
	min-height: 19px;
	_height: 19px;
	padding-left: 20px;
	background: url(../img_common/icon_related.gif) no-repeat left 1px;
	font-weight: bold;
}

	.jp #alpha #main .relatedLinks dt {
		width: 80px;
	}

#alpha #main .relatedLinks dd {
	display: inline;
	float: left;
	width: 450px;
	*width: 430px;
	_width: 430px;
}
	.jp #alpha #main .relatedLinks dd {
		width: 455px;
		*width: 435px;
		_width: 435px;
	}

#alpha #main .relatedLinks dd ul li a {
	display: block;
	_display: inline;
	zoom: 1;
	padding: 1px 0 1px 18px;
	background: url(../img_common/arrow2.gif) no-repeat left 5px;
}


#alpha #main .relatedLinks2 {
	zoom:1;/*for IE 5.5-7*/
}
#alpha #main .relatedLinks2:after {
    content: " ";
    display: block;
    visibility: hidden;
    height: 0.1px;
    clear: both;
    font-size: 0.1em;
    line-height: 0;
}
* html #alpha #main .relatedLinks2 {
	display: inline-block;
}
/* no ie mac \*/
* html #alpha #main .relatedLinks2 { height: 1%; }
#alpha #main .relatedLinks2 { display: block; }
/* */

#alpha #main .relatedLinks2 dt {
	display: inline;
	float: left;
	width: 90px;
	min-height: 19px;
	_height: 19px;
	padding-left: 20px;
	background: url(../img_common/icon_related.gif) no-repeat left 1px;
	font-weight: bold;
}

	.jp #alpha #main .relatedLinks2 dt {
		width: 80px;
	}

#alpha #main .relatedLinks2 dd {
	display: inline;
	float: left;
	width: 450px;
	*width: 430px;
	_width: 430px;
}
	.jp #alpha #main .relatedLinks2 dd {
		width: 455px;
		*width: 435px;
		_width: 435px;
	}
	
#alpha #main .relatedLinks2 dd ul {
	margin-top: 0px;
}

#alpha #main .relatedLinks2 dd ul li {
	margin-top: 0px;
}
	
#alpha #main .relatedLinks2 dd ul li {
	padding: 1px 0 1px 18px;
	background: url(../img_common/arrow2.gif) no-repeat left 5px;
}

#alpha #main .relatedLinks2 dd ul li a {
}


/* relatedArticle --------------------------------------------------------------------------------- */

#alpha #main .relatedArticle {
	zoom:1;/*for IE 5.5-7*/
}
#alpha #main .relatedArticle:after {
    content: " ";
    display: block;
    visibility: hidden;
    height: 0.1px;
    clear: both;
    font-size: 0.1em;
    line-height: 0;
}
* html #alpha #main .relatedArticle {
	display: inline-block;
}
/* no ie mac \*/
* html #alpha #main .relatedArticle { height: 1%; }
#alpha #main .relatedArticle { display: block; }
/* */

#alpha #main .relatedArticle dt {
	display: inline;
	float: left;
	width: 100px;
	min-height: 19px;
	_height: 19px;
	padding-left: 20px;
	background: url(../img_common/icon_related.gif) no-repeat left 1px;
	font-weight: bold;
}

 #alpha #main .relatedArticle dt {
		width: 100px;
	}


#alpha #main .relatedArticle dd {
	display: inline;
	float: left;
	width: 440px;
	*width: 420px;
	_width: 420px;
}
#alpha #main .relatedArticle dd ul li a {
	display: block;
	_display: inline;
	zoom: 1;
	padding: 1px 0 1px 18px;
	background: url(../img_common/arrow2.gif) no-repeat left 5px;
}


/* --------------------------------------------------------------------------------- */

#alpha #main .relatedVoices {
}

#alpha #main .relatedVoices {
	zoom:1;/*for IE 5.5-7*/
}
#alpha #main .relatedVoices:after {
    content: " ";
    display: block;
    visibility: hidden;
    height: 0.1px;
    clear: both;
    font-size: 0.1em;
    line-height: 0;
}
* html #alpha #main .relatedVoices {
	display: inline-block;
}
/* no ie mac \*/
* html #alpha #main .relatedVoices { height: 1%; }
#alpha #main .relatedVoices { display: block; }
/* */

#alpha #main .relatedVoices dt {
	display: inline;
	float: left;
	width: 64px;
	min-height: 48px;
	_height: 48px;
}

#alpha #main .relatedVoices dd {
	display: inline;
	float: left;
	width: 496px;
	padding-top: 32px;
}

#alpha #main .relatedVoices dd ul li {
	margin-top: 4px;
}

#alpha #main .relatedVoices dd ul li a {
	display: block;
	_display: inline;
	zoom: 1;
	padding: 1px 0 1px 18px;
	background: url(../img_common/arrow2.gif) no-repeat left 5px;
}


/* --------------------------------------------------------------------------------- */

#alpha #main .box1 {
	background: url(../img_common/bg_box1_2.gif) no-repeat left bottom;
}

#alpha #main .box1 .tl {
	min-height: 62px;
	_height: 62px;
	line-height: 55px;
	margin-bottom: 8px;
	padding-left: 28px;
	background: url(../img_common/bg_box1_1.jpg) no-repeat left center;
	font-weight: bold;
	font-size: 123.1%;
}

#alpha #main .box1 .inner {
	padding: 0 10px 10px 20px;
}

#alpha #main .box1 .relatedLinks dd {
	width: 420px;
	*width: 400px;
	_width: 400px;
}
	.jp #alpha .box1 #main .relatedLinks dd {
		width: 425px;
		*width: 405px;
		_width: 405px;
	}


/* --------------------------------------------------------------------------------- */





/*  8. page navi */
/*----------------------------------------------------------------------------------------------------------------------------------------*/

.pageNavi {
	width: 100%;
	margin-top: 20px;
	padding-bottom: 40px;
}
.pageNavi {
	zoom:1;/*for IE 5.5-7*/
}
.pageNavi:after {
    content: " ";
    display: block;
    visibility: hidden;
    height: 0.1px;
    clear: both;
    font-size: 0.1em;
    line-height: 0;
}
* html .pageNavi {
	display: inline-block;
}
/* no ie mac \*/
* html .pageNavi { height: 1%; }
.pageNavi { display: block; }
/* */

/**** page top ****/

.pageNavi .pagetop a {
	display: block;
	float: right;
	width: 80px;
	height: 14px;
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9999em;
	line-height: 0;
	font-size: 0;
	text-decoration: none;
}
.en .pageNavi .pagetop a { background-image: url(../img_en/pagetop.gif);}
.jp .pageNavi .pagetop a { background-image: url(../img_common/pagetop.gif); width: 108px;}
.pageNavi .pagetop a:hover { background-position: left bottom;}





/*  9. side contents */
/*----------------------------------------------------------------------------------------------------------------------------------------*/

#beta {
}

#beta #sNavi {
	padding-bottom: 1px;
	background: url(../img_common/snavi_bgline.gif) no-repeat left bottom;
}

#beta #sNavi li.parent {
	padding-bottom: 20px;
	background: url(../img_common/snavi_bg.jpg) no-repeat left bottom;
}

#beta #bn {
	margin-top: 20px;
}

#beta #bn li {
	margin-top: 16px;
	margin-left: 15px;
	line-height: 0;
}
